<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <title>red_dophin</title>
    <meta
      name="author"
      content="gilgames">
    <meta
      name="description"
      content="webpage1">
    <meta
      name="og:title" content="webpage1">
  </head>

    <body style="background-color: black;">

    <div style="position:absolute; top:0px; left:0px;">
        <p style="color:red; background-color:white;">the may-not-lights in your eyes tell me what cannot be told<br>that you won&#8217;t be i won&#8217;t be cracking of laughter broken-upon-wheel<br>our future is swaying on the stillborn seas of soot<br>devoured by my horses who&#8217;ve been dragging me the dolphins
    
    
  


    </body>


</html>